body                           
{
	font: Arial;
	background: #EEE;
	margin: 0 0 10px 0; 
	padding:0;
}

/* NEW CSS	*/
.myfooter {
	width: 758px;
	padding: 0;
	margin-left: 6px;
	border: 1px solid;
	text-align: center;
	background: #CCC;
	font:11px Arial; 
	color:#404040;
	height:20px;
}

.left_box {
	font-size: 10pt;
	text-align: center;
	padding: 4px;
	border: 1px solid;
}

.limniotis_photo {
	margin: 5px;
}

ul.personal_info {
	list-style: none;
}

ul.personal_info li {
	display: block;
	padding: 2px;
}

h1 {
	margin: 10px 0 5px 40px;
	font-size: 18px;
}

h2 {
	margin: 10px 0 5px 40px;
	font-size: 16px;
}

td.spacer {
	width: 4px;
	display: block;
}

.active
{
	border-left:1px solid #000;
	border-top:1px solid #000;
	border-right:1px solid #000;
	background-color : #fff;
	font:11px Arial;
	font-weight:bold;
	color:#333333;
	height:12px;
	text-align: center;
}

.inactive
{
	border-left:1px solid #000;
	border-top:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #666666;
	background: #C0C0C0;
	text-align: center;
	font:11px Arial;
	font-weight:bold;
	color:#333333;
	height:14px;
}

.inactive a
{color:#333333; text-decoration: none;}

.inactive a: visited
{color:#333333; text-decoration: none;}

.inactive a:hover
{color:#173D6C}

.content
{margin-left:6px; width:760px; background-color : #fff; border-left:1px solid #000; border-right:1px solid #000;}

.navigation
{margin-left:6px; margin-top: 4px; width:760px}

.banner
{background-image:url("../images/banner_bg.bmp"); height:66px}

#left
{margin-left:6px; margin-top:10px; margin-bottom:10px; width:140px;}

#main
{margin-left:6px; margin-top:10px; margin-bottom:10px; width:597px;}

#TitlePath
{margin-left:6px; margin-top:10px; margin-bottom:10px; width:597px;}

#BoxRight
{margin-left:3px; margin-top:3px; margin-bottom:3px; width:188px;}

.BoxBody td
{font:11px Arial; color:#333333;}

.path
{padding-left:6px; font:11px Arial; font-weight:bold; background-color: #E5E5E5; color:#636363; height:23px;}

.path a
{text-decoration: none; color:#636363;}

.copyright
{font:11px Arial; color:#404040; height:20px}

.copyright a
{text-decoration: none; color:#404040;}